* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

.active_request_cards {
    position: relative;
    left: 3%;
    line-height: 2rem;
}

#sidebar {
    height: 100vh;
    width: 70vh;
    position: absolute;
    top: 6%;
    left: 0;
    background-color: #f4f4f4;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.6s, opacity 0.6s ease-in;
    position: fixed;
    overflow-y: hidden;
    overflow-x: hidden;
}

/* modal */
#modal {
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 100%;
    background-color: #f4f4f4;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s, opacity 0.5s linear;
    border-radius: 2%;
    position: fixed;
    overflow-y: hidden;
    overflow-x: hidden;
}

.modal_box {
    position: absolute;
    top: 20% !important;
    left: 20%;
    width: 60%;
    background-color: white;
    padding: 2rem;
}

@media screen and (max-width: 600px) {
    #sidebar {
        height: 100vh;
        width: auto;
        position: absolute;
        top: 6%;
        left: 0;
        background-color: #f4f4f4;
        z-index: 99;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0.6s, opacity 0.6s ease-in;
        position: fixed;
        overflow-y: scroll;
        overflow-x: scroll;
    }

    .modal_box {
        position: absolute;
        top: 5% !important;
        left: 15%;
        width: 70%;
        background-color: white;
        padding: 2rem;
        overflow-y: scroll;
        overflow-x: scroll;
    }
}


/* ovo */
@media screen and (max-width: 968px) {
    #wholeCookie {
        height: 40%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

}
